Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.layer.nitf
Class NitfHeader.NitfTextDescription

    java.lang.Object
      com.bbn.openmap.layer.nitf.NitfHeader.NitfTextDescription

Enclosing class:
  NitfHeader

public static class NitfHeader.NitfTextDescription
extends java.lang.Object

Field Summary
`java.lang.String` | `LT`
`java.lang.String` | `LTSH`

Constructor Summary
`NitfHeader.NitfTextDescription()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LTSH

    public java.lang.String LTSH

### LT

    public java.lang.String LT

Constructor Detail

### NitfHeader.NitfTextDescription

    public NitfHeader.NitfTextDescription()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details